<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width,initial-scale=1.0">

    <link rel="icon" type="image/png" href="/static/favicon.png"/>
    <title>CryptoJobs CZ/SK - Databáze Blockchain/Crypto Prací v ČR a na Slovensku</title>
  </head>
  <body>
    <div id="app"></div>
    <!-- built files will be auto injected -->
  </body>
</html>
